What is VAIO Power Management?

Power management is to set up power schemes of your computer that is running on AC power or batteries to suit your requirements for power consumption.
VAIO Power Management is a software application developed exclusively for VAIO computers. With this software application, you can enhance the Windows power management functions to ensure better operations of your computer and for longer battery life.
For more information on setups, see "Setting Up a Power Scheme."


Setting Up a Power Scheme

Operational flow

Follow the flowchart below to set up a power scheme of your computer.
For information on the precise setup procedure, click here.
Open Power Options from Windows Control Panel.
Click VAIO Optimized in the Power schemes drop-down list on the Power Schemes tab.
On the VAIO Power Management tab, specify desired options.

Setup example

In the following setup example, you decrease LCD brightness and turn off power to unused devices for longer battery life of your computer that is running on batteries.
Provided below is just a single example of the power management setup and you can set up a power scheme in any way to suit your needs.
Hint
To display hints on power management for your computer running on batteries, click Optimize battery use at the bottom left of the VAIO Power Management tab.
Notes
  • To set up a power scheme, you must have a computer administrator account.
  • Some setup options may not be available, depending on the model of your computer.

  1. Click Power Options in Windows Control Panel.

    2. The Power Options Properties window appears.

  2. Click VAIO Optimized in the Power schemes drop-down list on the Power Schemes tab.

  3. Click the VAIO Power Management tab.

    4. VAIO Optimized that you selected in step 2 now appears to the right of Power Scheme.

  4. Click the drop-down list to the right of LCD Brightness and under Running on batteries, and then click Level 3 in the drop-down list.

    5. This setting decreases LCD brightness to reduce power consumption.
    Hint
    Nine LCD brightness levels are available: Level 1 through Level 9. The larger the level number is, the brighter the LCD turns. The brighter LCD, however, consumes more battery, resulting in shorter battery life.

  5. Click the drop-down list to the right of i.LINK Port and under Running on batteries, and then click Disable in the drop-down list.

    6. This setting shuts off power to the i.LINK connector to reduce power consumption.
    Note
    This setting disables the i.LINK connector. To use the i.LINK connector, select Enable.

  6. Click OK.

    7. This completes the power scheme setup.


Setup Items

VAIO Power Management is provided with the following setup items.

Note

Options with the asterisk(*) are available only on some models of the VAIO computer.

LCD(video)

  • LCD Brightness
    Select an LCD brightness level among from Level 9 (light) to Level 1 (dark).
    When No Change is selected both for Plugged in and Running on batteries, note that changing the power supply source does not affect the LCD brightness. You can change the LCD brightness, for example, with the keyboard of your computer. For more information, see the manual of your computer.
    On some models of the computer, Adaptive is additionally available for selection. When Adaptive is selected, the ambient luminance is measured for automatic adjustment of the LCD brightness.

    Notes

    • The brighter LCD consumes more battery, resulting in shorter battery life.
    • When one of the LCD brightness levels from Level 1 through Level 9 is selected, you can use, for example, the keyboard of your computer to adjust the LCD brightness. If another power scheme is selected, however, the adjusted LCD brightness is changed to the default brightness set for the selected power scheme.
  • Power-saving Mode *
    Provided for reducing power consumption by lowering the operation clock of the video chip.
    Select On or Off. Selecting On reduces power consumption.
  • LCD Power-saving *
    Select On or Off for the battery power scheme.
    Selecting On automatically fine-tunes the LCD brightness to reduce power consumption.

    Notes

    • By default, Off is selected for the AC power scheme and no changes are available.
    • Power saving with this setup item works only when the LCD is used for displaying contents.
  • Color quality *
    Select Medium (16bit), Highest (32bit), or No Change.
    Selecting Medium (16bit) drops the on-screen image quality but reduces power consumption of your computer.
    When No Change is selected both for Plugged in and Running on batteries, note that changing the power supply source does not affect the color quality.

System

  • CPU Control *
    Provided for reducing power consumption by lowering the CPU clock frequency and the power voltage. Select Performance, Adaptive, Battery Life, or Degrade to suit your needs.

    Note

    Available options vary, depending on the model of your computer.
  • Thermal Control Strategy *
    Your computer's fan rotates to discharge internal heat according to changes in temperature inside your computer. With this item, you can specify a preference of the thermal control strategy: Performance or Quiet.
    • Performance
      Rotates the fan with the preference for lowering the temperature inside your computer.
    • Quiet
      Keeps the fan noise quiet while discharging internal heat.
  • CPU Fan Control *
    Maintains the fan rpm by temporarily reducing the CPU operation speed to minimize unpleasant fan nose.
    Five CPU fan control levels are available: Level 1 (Quiet) through Level 5 (Performance). The smaller the level number is, the less noise the fan makes.
    Selecting a lower level makes the CPU operation speed slower, resulting in a slower operation speed of software that requires heavy CPU load.

    Note

    If your computer supports CPU Control, this option is only available when Adaptive is selected for CPU Control.

Other Devices

  • i.LINK Port *
    Select Enable, Disable, or No Change to specify power management of the i.LINK connector. Selecting Disable disables data exchange with another device via an i.LINK connection but reduces power consumption of your computer. When No Change is selected both for Plugged in and Running on batteries, note that changing the power supply source does not affect the power management of the i.LINK connector.
    Some models of the VAIO computer have an additional option, Adaptive, for the power management of the i.LINK connector. When this option is selected, connecting the Port Replicator to your computer automatically changes the i.LINK Port setting to Enable.
  • Memory Stick Port *
    Select Enable, Disable, or No Change to specify power management of the Memory Stick slot. Selecting Disable disables the Memory Stick slot but reduces power consumption of your computer. When No Change is selected both for Plugged in and Running on batteries, note that changing the power supply source does not affect the power management of the Memory Stick slot.
  • Optical Drive *
    Select Enable or Disable to specify power management of the internal drive. Selecting Disable disables the internal drive but reduces power consumption of your computer.
  • Built-in Modem *
    Select Enable or Disable to specify power management of the built-in modem. Selecting Disable disables the built-in modem but reduces power consumption of your computer.
  • Touch Panel Power-saving *
    Select the time length before placing the touch panel into power-saving mode from the available options: 5 secs, 10 secs, 1 min, 3 mins, 5 mins, 10 mins, and Off.
  • Wireless LAN *
    Select Enable, Disable, Adaptive, or No Change to specify power management of the wireless LAN feature. Selecting Disable disables communications on the wireless LAN but reduces power consumption of your computer. When Adaptive is selected, note that activating the WIRELESS LAN switch automatically changes the Wireless LAN setting to Enable. In addition, when No Change is selected both for Plugged in and Running on batteries, changing the power supply source does not affect the power management of the wireless LAN feature.
  • CF Card *
    Select Enable, Disable, or No Change to specify power management of the CF (Compact Flash) slot. Selecting Disable disables the CF slot but reduces power consumption of your computer. When No Change is selected both for Plugged in and Running on batteries, note that changing the power supply source does not affect the power management of the CF slot.
  • Ethernet *
    Select Enable, Disable, Adaptive, or No Change to specify power management of the Ethernet network feature. Selecting Disable disables communications on the Ethernet network but reduces power consumption of your computer. When Adaptive is selected, note that connecting a LAN cable to the Port Replicator automatically changes the Ethernet setting to Enable. In addition, when No Change is selected both for Plugged in and Running on batteries, changing the power supply source does not affect the power management of the Ethernet feature.


Restoring the Default Settings

The power scheme settings that you changed on the VAIO Power Management tab can be restored to the default settings.

  1. Click Advanced on the VAIO Power Management tab.

    2. The VAIO Power Management window appears.

  2. Click Reset by default.

    3. The Confirm window appears.

  3. Check Restore all power schemes to the original factory default settings and click OK.

    4. The Confirm window closes and the default settings are restored for all the power scheme options.


Using VAIO Power Management Viewer

Note

VAIO Power Management Viewer may not be available, depending on the model of your computer.

Starting the viewer

To start VAIO Power Management Viewer, click [image] on the VAIO Power Management tab.

Hint

Alternatively, you can click Start, point to All Programs and VAIO Power Management, and then click VAIO Power Management Viewer to start the viewer.

Using the viewer

VAIO Power Management Viewer is provided with two tabs: Running on batteries and Plugged in. Starting the viewer automatically displays the tab appropriate to the current power scheme of your computer.
On each tab, the radar chart shows performance with the current power scheme and the modified power scheme in the designated colors.

  • Changing the power scheme
    Select the desired power scheme from the drop-down list on VAIO Power Management Viewer.
  • Viewing performance with the power scheme modified with VAIO Power Management
    When both VAIO Power Management and VAIO Power Management Viewer are running, VAIO Power Management Viewer shows performance with the power scheme that was modified with VAIO Power Management.

Note

Use VAIO Power Management to set up or modify the power scheme.


Icons on the Notification Area

Note
No CPU control icon may appear on the Notification area, depending on the model of your computer.

When your computer is running, you can follow the steps below to display an icon that indicates the CPU control status on the Notification area.

  1. Click Advanced on the VAIO Power Management tab.

    2. The VAIO Power Management window appears.

  2. Click the Show CPU status icon in the taskbar check box to check the option.

  3. Click OK.

    4. This displays a CPU control icon on the Notification area.
Move the mouse pointer to point the icon to display the pop-up message telling the current CPU control status. When you change the power scheme under Power schemes of Power Options in Windows Control Panel or when change the power source, the appropriate CPU control icon appears on the Notification area.
Icon | CPU control status | Description
 | None | Your computer runs with the maximum CPU clock frequency to ensure the best performance.
 | Adaptive | The best CPU clock frequency and the best power voltage are applied to the CPU according to the state of your computer.
 | Battery Life | The CPU clock frequency and the power voltage are minimized to reduce power consumption of your computer.
 | Degrade | In addition to the Battery Life settings, the CPU speed is controlled to reduce power consumption of your computer.
Note
Some icons may not be displayed, depending on the model of your computer.


Disabling VAIO Power Management

The following describes how to disable VAIO Power Management.

Notes

  • Normally, you do not need to disable VAIO Power Management.
  • If either of Enable VAIO Power Management or Automatically hibernates when computer goes into a low-power state is unchecked, shortage of the battery causes your computer to shut down without saving the current work state. Note that this may discard your important data.
    The Automatically hibernates when computer goes into a law-power state check box is not displayed, depending on the model of your computer.

  1. Click Advanced on the VAIO Power Management tab.

    2. The VAIO Power Management window appears.

  2. Click the Enable VAIO Power Management check box to uncheck the option.
  3. Click OK on the VAIO Power Management window.

    4. The Detailed settings window appears.

  4. Click OK.

    5. This makes no changes available on the VAIO Power Management tab.

Hint

Once you click OK on the VAIO Power Management window, clicking Cancel on the VAIO Power Management tab does not cancel the above setting.


Precautions and Limitations

Note the following before using VAIO Power Management.

  • Make sure to use VAIO Power Management on the VAIO computer that has Windows XP installed.
  • To change the power scheme options, you must have a computer administrator account.


Trademarks

Copyright 2004 Sony Corporation

  • is a trademark of Sony Corporation.
  • Microsoft and Windows are trademarks or registered trademarks of U.S. Microsoft Corporation in the U.S. and other countries.
  • i.LINK is the name for the IEEE 1394-1995 standards and their revisions. i.LINK and the i.LINK logo " [image] " are trademarks of Sony Corporation.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.
  • Copying all or part of the contents of this software and help, or renting the software without authorization is prohibited by copyright laws.
  • The Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • This software must not be used in a system other than that specified.
  • The software specifications may be subject to change without notice.